1. A_S's Avatar
    just upgraded from my bold and transfered all my apps over. I have installed the latest peekawho/smrt alerts as it is now called but everytime i send a message it brings the new message alert box up! does anyone know a fix or whether there is one in the pipeline?
    12-27-09 06:38 PM
  2. noaim's Avatar
    sorry no clue but thanks for telling me about the issue ill look for another solution
    12-27-09 06:43 PM
  3. rockigirl's Avatar
    This also happens to me when I send an sms. As soon as I downloaded the most recent version, this problem started occurring. I guess I will be contacting smrtalert support.
    12-27-09 09:32 PM
  4. BrianFTC's Avatar
    Does this mean your own messages sent also pops up? If so, I am having the same problem - I don't know how to change the setting - I can't find it anywhere. Mine is OS4.7 version
    Last edited by BrianFTC; 01-02-10 at 11:12 PM.
    01-02-10 10:57 PM
  5. duck383's Avatar
    this happened to me about a month ago i had been using peekawho saw smrtalerts was a version 2.2 (? i think) (peekawho is 1.26) sent an email as i was having the same messages sent back to me, lol long story short go back to peekawho they sent me an email back to 1.26 as smrtalerts is not for os 5.0
    01-02-10 11:17 PM
  6. BrianFTC's Avatar
    this happened to me about a month ago i had been using peekawho saw smrtalerts was a version 2.2 (? i think) (peekawho is 1.26) sent an email as i was having the same messages sent back to me, lol long story short go back to peekawho they sent me an email back to 1.26 as smrtalerts is not for os 5.0
    So this means that I might have purchased OS5.0 version instead of OS4.7? It is possible.... well, as soon as I receive a response from their customer service, I will check. What my purchase record in Mobihand said "for OS4.6, OS4.7 and OS 5.0" but this doesn't necessarily mean I bought the right version....
    01-03-10 12:06 PM
  7. duck383's Avatar
    So this means that I might have purchased OS5.0 version instead of OS4.7? It is possible.... well, as soon as I receive a response from their customer service, I will check. What my purchase record in Mobihand said "for OS4.6, OS4.7 and OS 5.0" but this doesn't necessarily mean I bought the right version....
    i dont want to give you the wrong info, just that this is what happened to me as i purchased peekawho who they first opened for business then i noticed they changed their name and the name was changed to smrtalerts (i was still using peekawho) so i downloaded the smrtalerts and was having the message issues and support sent me an email back to 1.26 (app now still says peekawho) so it was my assumption as its working now as first purchased, as i was using os v5.0 on my 8900, and have put 1.26 on my new 9700 and working great still. you may have the right version and this may just be a bug in smrtalerts sure they will fix soon.
    01-03-10 12:57 PM
LINK TO POST COPIED TO CLIPBOARD